@font-face {
    font-family: 'proxima_novablack_italic';
    src: url('../fonts/proxima_nova_black_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_black_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proxima_nova_black-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('../fonts/proxima_nova_bold_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novabold';
    src: url('../fonts/proxima_nova_bold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaextrabold_italic';
    src: url('../fonts/proxima_nova_extrabold_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_extrabold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proxima_nova_extrabold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight_italic';
    src: url('../fonts/proxima_nova_light_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_light_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proxima_nova_light-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('../fonts/proxima_nova_regular_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proxima_nova_semibold-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('../fonts/proxima_nova_thin_italic-webfont.woff2') format('woff2'),
         url('../fonts/proxima_nova_thin_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novathin';
    src: url('../fonts/proxima_nova_thin.woff2') format('woff2'),
         url('../fonts/proxima_nova_thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
	font-family: 'proxima_novaregular',system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
b, strong {
	font-family: 'proxima_novabold',system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  color: #4aaa4c;
}
i, em {
	font-family: 'proxima_novaregular_italic',system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'proxima_novasemibold',system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  color: #4aaa4c;
}